.card-title {
    padding: 10px;
}


.with-padding {
    padding-top: 10px;
    padding-bottom: 20px;
}


/* .status {
    color: white;
    margin: auto;
} */

/* .status h5 {
    padding: 50px;
    font-size: 80px;
    font-weight: bold;
} */